
/////////////////////////////////////////////////////////
//                                                     //
//              Bold for Delphi                        //
//    Copyright (c) 2003 Borland                       //
//                                                     //
/////////////////////////////////////////////////////////

{ Global compiler directives }
{$include bold.inc}
unit BoldPersistenceHandleACRReg;

interface

procedure Register;

implementation


uses
  SysUtils,
  BoldRev,
  Classes,
  BoldIDESupport,
  BoldVersionInfo,
  BoldDatabaseAdapterACR,
  BoldPersistenceHandleACR,
  BoldIDEConsts;    

procedure Register;
begin
  RemovePackageFromDisabledPackagesRegistry(format('Bold%d%d%sACC', [
    BoldBuildVersionNumberMajor,
    BoldBuildVersionNumberMinor,
    BoldBuildTarget]));
  RegisterComponents(BOLDPAGENAME_PERSISTENCE, [TBoldDatabaseAdapterACR]);
end;

initialization

end.